IBokros9
Level 2

InstallShield Error

Hi!
I'm using an installer which I created in 2012 with InstallShield 2012 (version : 18.00.000) . Since then I have not modified the installer and neighter used the InstallShield.
Unfortunately since few days ago when I'm starting installer I'm getting following error message :
"MDAC 2.3 Sp3 cannot be installed on this machine....
Setup will exit now.Please restart the Setup after installing the necessary updates to this machine".
I have tried to modify the installer, but InstallShield is not starting at all.
I didn't changed the PC and the OS is same (Win 7).
Could you help me please, what I have to do to solve the existing problem.

Thank you very much in advance.

Regards, 

 Istvan Bokros

Labels (1)
0 Kudos
0 Replies